[FONTEXPORT_GREEK]

[FRM_MAIN]
FrmMain.MenFile="&Αρχείο"
FrmMain.MenExport="&Εξαγωγή γραμ/σειράς..."
FrmMain.MenExit="Έ&ξοδος"

FrmMain.MenEdit="&Επεξεργασία"
FrmMain.MenSelectFont="Επιλογή &γραμματοσειράς"
FrmMain.MenSelectFontColor="Επιλογή &χρώματος γραμ/σειράς"
FrmMain.MenSelectBackgroundColor="Επιλογή &φόντου γραμ/σειράς"
FrmMain.MenSelectAll="Επι&λογή όλων"
FrmMain.MenInvertSelection="Αντι&στροφή επιλογής"
FrmMain.MenCopyCharacter="Αντιγ&ραφή χαρακτήρα"
FrmMain.MenCopyImage="Αντιγραφή &εικόνας"

FrmMain.MenView="Πρ&οβολή"
FrmMain.MenRefresh="Α&νανέωση"
FrmMain.MenOptions="Επι&λογές"
FrmMain.MenLanguage="Γλώσσα / Language"

FrmMain.MenHelp="&Περί"
FrmMain.MenUsage="&Βοήθεια"
FrmMain.MenLicense="Ά&δεια χρήστη"
FrmMain.MenReadMe="&Ιστορικό ενημερώσεων"
FrmMain.MenCheckUpdate="Έλεγχος για ε&νημερώσεις"
FrmMain.MenInfo="&Πληροφορίες"

FrmMain.LblFontName="Όνομα"
FrmMain.LblFontSize="Μέγεθος"
FrmMain.LblPreview="Προεπισκόπηση"

FrmMain.m_sMExportFailed="Δεν ήταν δυνατή η εξαγωγή των εικόνων."

[FRM_OPTIONS]
FrmOptions.Caption="Επιλογές"
FrmOptions.ChkClipboardAsText="Αποκοπή/Αντιγραφή/Επικόλληση ως κείμενο"
FrmOptions.LblColors="Χρώματα"
FrmOptions.PnlColorEditFont="Γραμματοσειρά πεδίου εισαγωγής"
FrmOptions.PnlColorEdit="Φόντο πεδίου εισαγωγής"
FrmOptions.PnlColorButtonFont="Γραμματοσειρά κουμπιών"
FrmOptions.PnlColorButton="Φόντο κουμπιών"
FrmOptions.PnlColorControlFont="Χρώμα γραμματοσειράς"
FrmOptions.PnlColorForm="Φόντο φόρμας"
FrmOptions.PnlColorPanel="Φόντο πίνακα"
FrmOptions.BtnColorsReset="Επαναφορά/Σκούρα λειτουργία"
FrmOptions.LblFont="Γραμματοσειρά"
FrmOptions.BtnFontReset="Επαναφορά"
FrmOptions.BtnOK="Εντάξει"
FrmOptions.BtnCancel="Άκυρο"

[FRM_LANGUAGE]
FrmLanguage.Caption="Επιλογή γλώσσας"
FrmLanguage.LblLanguage="Τρέχουσα γλώσσα"
FrmLanguage.BtnOK="Εντάξει"
FrmLanguage.BtnCancel="Άκυρο"

[FRM_MESSAGEBOX]
FrmMessageBox.m_sMError="Σφάλμα"
FrmMessageBox.m_sMWarning="Προειδοποίηση"
FrmMessageBox.m_sMInformation="Πληροφορίες"
FrmMessageBox.m_sMConfirmation="Επιβεβαίωση"
FrmMessageBox.BtnOK="Εντάξει"
FrmMessageBox.BtnYes="Ναι"
FrmMessageBox.BtnYesToAll="Ναι σε όλα"
FrmMessageBox.BtnNo="Όχι"
FrmMessageBox.BtnNoToAll="Όχι σε όλα"
FrmMessageBox.BtnCancel="Άκυρο"
FrmMessageBox.MenCopy="Αντιγραφή"

[FRM_INFO]
FrmInfo.Caption="Πληροφορίες"
FrmInfo.PopCopy="Αντιγραφή"
FrmInfo.BtnOK="Εντάξει"

[FRM_HELP]
FrmHelp.Caption="Βοήθεια"
FrmHelp.MemHelp="Alternate Font Export

Αυτό το πρόγραμμα μπορεί να εξαγάγει όλους τους χαρακτήρες μιας γραμματοσειράς 
σαν απλές εικόνες. Οι εικόνες μπορεί να αποθηκευτούν ως .gif, .bmp, .png ή .jpg.
Το σύνολο χαρακτήρων μπορεί να καθοριστεί στο πάνω τμήμα του 
παραθύρου του προγράμματος

Οι εντολές του μενού
Αρχείο
-> Εξαγωγή γραμματοσειράς - Αυτό θα εξαξάγει ή μια επιλογή ή όλους τους χαρακτήρες.
-> Έξοδος - Κλείνει το πρόγραμμα.
Επεξεργασία
-> Επιλογή γραμματοσειράς - Εδώ μπορείτε να επιλέξετε τη γραμματοσειρά και το μέγεθος της.
-> Επιλογή χρώματος γραμματοσειράς - Επιλογή του χρώματος των γραμματοσειρών.
-> Επιλογή χρώματος φόντου - Το χρώμα του φόντου της γραμματοσειράς.
-> Επιλογή όλων - Επιλέγει όλους τους διαθέσιμους χαρακτήρες.
-> Αντιστροφή επιλογής - Αντιστρέφει την τρέχουσα επιλογή.
-> Αντιγραφή χαρακτήρα - Αντιγράφει τον ήδη επιλεγμένο χαρακτήρα στο πρόχειρο.
-> Αντιγραφή εικόνας - Αντιγράφει την εικόνα των ήδη επιλεγμένωνς χαρακτήρων στο πρόχειρο.
Προβολή
-> Ανανέωση - Επανασχεδιάζει τους χαρακτήρες.
-> Επιλογές - Εμφανίζει το παράθυρο των επιλογών.
-> Γλώσσα - Αλλάζει τη γλώσσα.
"
FrmHelp.BtnOK="Εντάξει"